## Migrar una infraestructura con Terraform y Packer

this presentatios was created with reveal.js

This presentation includes:
* Introduccion a Terraform
* Introduccion a Packer
* hands on Packer



## License

![CC BY-SA 4.0](https://licensebuttons.net/l/by-sa/4.0/88x31.png)  
All work is under *[Atribución-CompartirIgual 4.0 Internacional](https://creativecommons.org/licenses/by-sa/4.0/deed.es)*
